﻿.tribe-events-list-separator-month{margin:36px 0 0}
.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first{padding-top:2.25em}


  #tribe-events .tribe-events-list-separator-month {
    display: none; }

    
    #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-venue-details, #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-list-event-description, #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-list-separator-month, #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-event-cost, #tribe-events #tribe-events-content-wrapper #tribe-events-content .end-time {
      font-size: 14px;
    }


#ht-top-footer{
	color: #BBB;
	padding: 50px 0;
}


.tel-header-content {
	display: flex;
	justify-content: space-between;
	font-size: .9em;
}


.dropdown-menu .tel-header-content {
	display: flex;
	justify-content: space-between;
}


.dropdown-menu .tel-header-content p {
	margin: 0;
	margin-bottom: 10px;
	font-size: .9em;
	font-weight: 400;
}

.dropdown-menu .tel-header-content:last-child p{
	margin-bottom: 0;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.copyright_text {text-align: center;width: 100%;margin: 0 auto;max-width: 650px;padding-top: 15px;}

.copyright_text p{color: #020305;font-size:14px;line-height:20px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.panel{display:block;overflow:hidden;}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.custom-popup,.prod-det-loading{position:fixed;height:100%;top:0;left:0;background-color:rgba(0,0,0,.7)}
.not-avail-prod,.prod-det-loading p{font-family:CeraGR-Regular}
.prod-det-loading{width:100%;bottom:0;right:0;z-index:999999;overflow:hidden}
.prod-det-loading p{color:#FFF;font-size:22px}

.mobielmenu {
	position: absolute;
	z-index: 9;
	font-size: 14px;
	text-align: right;
	width: 100%;
	float: right;
	margin-top: 0px;
	font-weight: bold !important;
}
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.bd-iconlink-55 {
  float: left;
  margin-right: 15px;
}

  .home-container .modules .module .perc-block .perc-block-caption {
    font-family: "GT-Walsheim-Regular";
    font-size: 14px;
    line-height: 20px;
    font-family: "GT-Walsheim-Light";
    margin-top: 15px;
    max-width: 20em; }

#owl-demo .item{
    display: block;
    width: 100%;
    height: auto;
}


#owl-demo .item img{
        display: block;
        width: 235px;
        height: 224px;
        float:left;
    }

.portfolio .item {
	width: 49%;
}


.blog .owl-details .item {
	text-align: left;
    font-family: 'Open sans',sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    border: 1px solid #ccc;
    padding: 10px;
}

.owl-details .item{
	text-align: center;
	font-family: 'Open sans',sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}


.footer-widget-area {
	padding-top: 30px;
	background-color: #3C3C3C;
	box-shadow: 0 0 1px #505050;
}

.footer-widget-area .container,
.sidebar-column {
	padding: 0;
}

.footer-widget-area .widget {
	background-color: transparent;
	box-shadow: none;
}

.footer-widget-area .alizee_recent_posts_widget h4 a, 
.footer-widget-area .widget .post-title {
	color: #fff;
}

	.widget-area,
	.footer-widget-area {
		display: none;
	}

.footer-widget-area, .site-info { background-color: ; }


.moduletable
{
  margin:20pt 0
}


h3.js_heading,
#bottom h3,
.moduletable h3,
#nav h3
{
  font-size:12pt !important;
}


#footer-outer #bottom .box .moduletable
{
  border-bottom:solid 1px #ddd;
  padding:10pt 0
}


#nav div.moduletable {margin-left:16px}


#footerarea .moduletable {
    padding: 20px
}

.bottom .moduletable
{padding:20px; }

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }


#content-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}

.div_image .englobe_image .image_sejour{
	border: none;
	vertical-align:middle;
}


.div_image .englobe_image .image_sejour:hover{
	border: none;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#site-logo img.retina-logo{display:none}


.limit {
	max-width:100%;
	margin: 0 auto;
	}


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}

    .testi_slides .owl-controlls{display: none;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }



.social-profiles-widget img {
    margin: 0 4px 0 0;
}
 

.social-profiles-widget img:hover {
    opacity: 0.8;
}
.row{margin-right:-15px;margin-left:-15px}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider .slides img{width:100%;display:block}
.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.flexslider .slides{zoom:1}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.mine-yellow a{color:#fcff00!important}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}


.table-link-comment td a{
	color: #0028F5;
}






.list-reset {
  list-style: none;
  padding: 0;
}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.theme-longwave .region-top-hat{position:relative;}
.page .region-hero--right{height:100%;width:100%;}
.region-content-full .teaser--event{width:calc(33.3333333333% - 10px);margin:10px 2px 10px 2px;}
#footer-bottom{background-color:rgba(0,0,0,0)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.c-card__body{padding:1.5rem 1.625rem 1.625rem;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-positive:1;flex-grow:1}
.c-card__body .c-card__desc{-ms-flex-positive:1;flex-grow:1;color:#6C777D !important}
.c-card__body .c-card__link{margin-top:1.625rem}


.mob-home-callit{width: 100%; display: inline-block; text-align:center; padding:20px 0;}

.mob-home-callit p{font-size: 17px; color: #2B2B2B; letter-spacing: 1.67px; text-align: center; line-height: 45px;text-transform: uppercase;
font-family: 'FreightBigProLight-Regular';}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}


            .site-branding .site-title {
                font-size: 100px;
            }
.header-logo-gray,.page-top .header-logo{opacity:0;transition:all .4s cubic-bezier(.645,.045,.355,1)}
.header-menu-pc.is-active .header-logo-gray,.header-menu-pc.is-active .header-menu-pc__item-has-sub-menu .header-menu-pc__item-btn:after{opacity:1}
.header-menu-sp.is-active .header-logo-gray{opacity:1}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }

#container{width: 100%; background-color:#fff;z-index:1; position:absolute; top:0; z-index:1}

.wprs_sidebar_chart .wprs_side_widget li.wprs_odd{ background-color:#eee;}



li.wpmenucartli a.wpmenucart-contents span{
	display: inline-block !important;
}


#masthead hgroup .cell-wrapper {
	display: table-cell;
	vertical-align: middle;
}
#go-to-top-btn{position:absolute;bottom:15px;right:15px;background-color:rgba(178,188,197,0.6);width:50px;height:50px;display:block;text-decoration:none;-webkit-border-radius:35px;-moz-border-radius:35px;border-radius:35px;display:none;transition:all 0.3s ease;cursor:pointer;}
#go-to-top-btn i{color:#fff;margin:0;left:16px;top:13px;font-size:19px;transition:all 0.3s ease;transform:rotateZ(-90deg);position:absolute;}
#go-to-top-btn:hover{background-color:rgba(178,188,197,0.9);}
#go-to-top-btn:hover i{color:#fff;top:5px;}

    
    .home .news-container .news-cat {
      position: absolute;
      top: 0;
      left: 5px;
      padding: 5px 10px;
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
      background-color: #fff;
      box-shadow: 1px 2px 2px 0px rgba(115, 115, 115, 0.2), 1px 2px 0px 0px rgba(115, 115, 115, 0.1); }

      
      .home .news-container .news-cat span {
        font-size: 1.4rem;
        font-family: "Lato", Helvetica, sans-serif;
        font-weight: 700;
        color: #737373; }

#left { float: left; position: relative; width: 168px; text-align: left; padding-bottom: 10px;  margin-right: 21px; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-50.x-container,.e79-59.x-container {margin:0em auto 0em auto;}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-44.x-container,.e79-50.x-container,.e79-59.x-container {background-color:transparent;z-index:1;}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}


  .col-md,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }


  .col-md-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }

#footer-area .site-info nav ul li {
  border-bottom: none;
}

.site-info a {
  color: #777;
}

.site-info a:hover {
  color: #999;
}

.site-info {
  color: #999;
  font-size: 12px;
}
#mini-cart .cart-head:after{position:absolute;top:0;right:0;font-family:'porto';font-size:17px;}
#header:not(.sticky-header) #mini-cart .cart-head{padding-right:26px;}
#header:not(.sticky-header) #mini-cart .cart-head:after{content:"\e81c";}
#mini-cart .cart-head{position:relative;cursor:pointer;margin-top:0;min-width:45px;text-align:center}
#mini-cart .cart-head:before{content:'';position:absolute;top:100%;height:15px;left:0;width:100%;z-index:1}

.ui-tabs-header {
  border-bottom: 1px dashed #e0ddc7;
  margin-bottom: 15px;
  zoom: 1;
}

.ui-tabs-header:before,
.ui-tabs-header:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}

.ui-tabs-header:after {
  clear: both;
}

.ui-tabs-header h2 {
  border: 0 !important;
  float: left;
  margin: 0 15px 0 0;
}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }


#ajax-loader {
	height: 50px;
	margin-bottom: 100px;
	position: relative;
}

#logo a {
	color: #ffffff;
	display: block;
}

			

					.site-title a,
			.site-description, #navigation a {
				color: #ffffff;
			}

.wpt_widget_content ul.wpt-tabs li {
    list-style: none;
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    margin: 0;
    padding: 0 !important;
}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

#content {
	background: #ffffff;
	width: 97.02970297029702%;
	display: inline-block;
	z-index: 1;
	margin-top:-3em;
}
.grey-box{position:relative;display:inline-block;background-color:#414042;padding:5px 15px;border:1px solid #414042;-webkit-border-radius:0 0 0 8px;-moz-border-radius:0 0 0 8px;border-radius:0 0 0 8px}
.grey-box .red:after{content:'';width:0;height:50%;position:absolute;border:1px solid white;top:5px;right:-3px}
.grey-box .red:last-child:after{border:none}


.et_search_outer {
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}


	.et_vertical_nav .et_search_outer {
		overflow: visible;
		position: relative;
	}


	.et_header_style_centered .et_search_outer,
	.et_header_style_split .et_search_outer {
		display: none;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

 .ttr_footershape1
{
background-color:transparent;
background:rgba(255,255,255,0);
background-clip:padding-box;border-radius:0px 0px 0px 0px;
border:solid #000000;
border:solid rgba(0,0,0,1);
border-width:0px 0px 0px 0px;
box-shadow:none;
left:1.5%;
right:auto;
width:971px;
top:109px;
min-height:83px;
position:absolute;
transform:rotate(0deg);
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
box-sizing:border-box;
word-wrap:break-word;
display:block;

}

 .ttr_footershape1 , .ttr_footershape1 p, .ttr_footershape1 .tt_link 
{
font-size:14px !important;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}
.font_iswo5ossq, [data-font="font_iswo5ossq"], [data-font="font_iswo5ossq"] li a {font-family: "soleil", sans-serif;font-weight: 300;font-style: normal;}
.mk-header .mk-classic-nav-bg,.mk-header .mk-header-bg{z-index:1}
.mk-header.sticky-style-fixed .mk-header-bg{transition:opacity .2s ease-out}
.header-style-4 .mk-header-bg,.mk-header-start-tour{transition:opacity .3s ease-out}
 .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .a-sticky .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .header-style-4 .mk-header-bg { height:100% !important; }
 .trans-header .bg-true:not(.a-sticky) .mk-header-bg { opacity:0; }


.aiim-description {
    margin-bottom: 1.61111em
}


    .aiim-description p:last-child {
        margin-bottom: 0;
        padding-bottom: 0
    }


    .aiim-description ul, .aiim-description ol {
        padding-left: 2.4em;
        margin-bottom: 1.61111em
    }


    .hero-top-text-wrapper .aiim-description {
        color: #fff;
        font-size: 1.6rem;
        line-height: 1.61111
    }
.list-inline{padding-left:0;list-style:none;margin-left:-5px}
.site-footer .footer-sub-content .list-inline{margin:0}
.list-inline,.list-unstyled{padding-left:0}
.header-text .list-inline{margin:0 -10px}
.tb-mobile-menu-wrapper .header-text .list-inline{margin:0}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}
" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '
.wpgdpr-modal-dialogg{bottom:0px;left:0px;margin:5px;position:fixed;}

.wpgdpr-modal-dialogg{z-index:10000;}

  .entry-meta .entry-author .avatar {
    display: none;
  }

  .content-loop .entry-meta .entry-author .avatar,
  .content-loop .entry-meta .entry-category,
  .single .entry-meta .entry-author .avatar,
  .single .entry-meta .entry-category {
    display: none;
  }
.to-top{float:none;clear:both;width:100%}
.tb-megamenu-column{padding:10px 0;}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}
.row{margin-right:-15px;margin-left:-15px}
.menu-footer-container{margin-top:3px;margin-bottom:-5px}
.pagination ul.pagination-list,.page-links ul.pagination-list{font-size:0;display:inline-block;*zoom:1;box-shadow:0 1px 2px rgba(0,0,0,.05);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.pagination ul.pagination-list li.pagination-list-item,.page-links ul.pagination-list li.pagination-list-item{font-size:1rem;margin-bottom:0}
.pagination p.counter,.page-links p.counter{margin:0}



.pagination-active {margin-bottom: 35px;}

.pagination-active .sprocket-features-pagination {bottom: -30px;}
.pagination,.page-links{margin:1.5rem 0}
#three-ships-footer div.post-item{width:33.333%;float:left;white-space:normal;text-overflow:ellipsis;padding:0 6px;box-sizing:border-box}
#three-ships-footer div.post-item.post-item-single{width:100%;float:left;white-space:normal;padding-top:1rem;text-overflow:ellipsis;font-size:18px}
#three-ships-footer div.post-item.post-item-single h1{font-size:22px}
#three-ships-footer div.post-item:nth-child(3n+1){clear:both}
#three-ships-footer div.post-item:nth-child(2n+1){clear:none}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}


.row {
    margin: 0;
	
}


.row:before,
.row:after {
    display: table;
    content: " ";
}


.row:after {
    clear: both;
}

.search-form {
	padding: 15px;
	height: 45px;
	background: #fff;
	z-index: 9999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,.2), inset 0 -1px 3px #f6f4ee;
}

.search-form input {
	width: 160px;
	height: 46px;
}

.search-form button {
	width: 70px;
	height: 46px;
	position: relative;
	text-align: center;
}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__bg,.pswp__share-modal{will-change:opacity;-webkit-backface-visibility:hidden}
.pswp__bg{left:0;top:0;background:#000;opacity:0;-webkit-transform:translateZ(0);transform:translateZ(0)}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}


.section_arrow_slide {
    position: absolute;
    top: 50%;
    width: 100%;
    transition: all 0.5s;
}


.section_arrow_slide img {
    width: 80px;
    transition: all 0.5s;
    opacity: 0.1;
}


.section_arrow_slide img:hover {
    opacity: 1;
}

.td-header-style-1 .td-header-sp-logo {
  text-align: center;
}
.header-bottom-right{width:auto}
header.sticky .header-bottom-right{padding-top:0!important}
.with-sidebar .tw-blog .row-title:first-child{display:none}
.home .row-title h2{font-size:24px;font-size:2.4rem}
.home .row-title a{font-size:14px;font-size:1.4rem}
.home .row-title a:after{margin-left:5px;margin-left:.5rem;padding:3px 7px;padding:.3rem .7rem}
.row{margin-left:-10px;margin-right:-10px}
.row-title a{padding-left:15px;position:relative}
.row-title a:after{font-family:FontAwesome;content:"\f061";display:inline-block;vertical-align:middle;padding:5px 10px;margin-left:15px}


#thumbs .thumb_title {
display:block;
font-size:15px;
color:#334c04;
font-weight:600;
margin-bottom:2px;
}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}

.widget li a:after{color: #0eb774!important;}


.widget a{text-decoration:none; color:#666666;}

.widget a:hover{color:#999999;}




#footer-bottom {
	padding: 30px 0;
}

body.single div.hentry h2.entry-title,body.page div.hentry h2.entry-title{font-size:1.7em;font-weight:400;text-align:center;}

body div#container div.hentry{clear:both;}

div.hentry .entry-date{font-weight:700;word-spacing:0.2em;}

div.hentry abbr.published,div.comments abbr.comment-published{border:none;cursor:text;}

	body div#content div.hentry{text-align:left;}


.row { margin-left: -15px; margin-right: -15px }
.navi-below .sum-navi .stap{float:left;max-width:352px;min-width:180px}
      #wds_container1_0 #wds_container2_0 .wds_slide_bg_0 {        margin: 0 auto;        width: 100%;        height: 100%;      }
.tag{position:relative;left:-50%;margin:auto;clear:both;padding:10px 0;height:25px;line-height:25px}
.tag ul li{float:left;text-align:center;margin:5px}
.tag ul li:hover{color:#fff}

.tab_content-left, .tab_content-right {padding:25px 20px 15px;}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


.main-navigation__link {
    display: block;
    padding: 10px;
    color: #fff;
    text-align: center;
    font-size: 13px;
}

.main-navigation__link:hover, .main-navigation__link_active {
    background-color: #4a76a8;
    color: #ffffff;
}
#site,#site-wrap{overflow:hidden;width:100%}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}


.bg-image-overlay {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.95;
}

.brand-colors {
  height: 0;
  width: 0;
  display: none;
  margin: 0;
  padding: 0;
  color: #c41a49;
  background-color: #880d54;
}

#wrapper #loopedSlider.business-slider .content p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }

.col-full, #wrapper { width: 1200px; max-width: 1200px; }


  header, footer, #branding, #cal_holder, #branding_toggle_btn, #fb_window, #fb-root, .paging, #branding_container, .buttons {
    display: none; }
.news_detail #branding .full-slideshow{overflow:hidden}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.div_block_1 .h_menu {
    display: inline-block;
}


.ecs__plus-btn {
  
  display: inline-block;
  line-height: 34px;
  text-align: center;
  color: #ff5158;
  font-size: 27px;
  cursor: pointer;
  width: 50px;
  height: 34px; }

.ecs__plus-btn:hover, .ecs__minus-btn:hover{
  background: #00c8fe;
}

.ecs__plus-btn:active, .ecs__minus-btn:active{
  background: #00538b;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.iosSlider .kl-iosslider {width:100%; height:100%; }
.iosSlider .kl-iosslider .item {float:left; width:100%; height:100%; overflow:hidden; position:relative;}
[dir=rtl] .iosSlider .kl-iosslider .item {float:right;}
.iosslider-slideshow.ios--fixed-width .kl-iosslider .item {height:100%;}
.spacer-30 {min-height: 30px;}

#wrapper .content .nav .menu{ list-style:none; float:left;  position:relative;}

#wrapper .content .nav .menu li{ float:left; color:#fff; padding:15px 13px 15px 13px; background:none; position:relative;}

#wrapper .content .nav .menu li a{ text-decoration:none; font-size:14px; color:#fff; font-weight:bold;}

#wrapper .content .nav .menu li .sub-menu{display:none;}

#wrapper .content .nav .menu li:hover .sub-menu{display:block; position:absolute; left:0; top:40px; background:#038d01; z-index:999; width:244px; list-style:none;}

#wrapper .content .nav .menu li .sub-menu li{ padding: 5px; width:234px;position:relative; background:none; border-bottom:1px solid #76e135;}

#wrapper .content .nav .menu li .sub-menu li .sub-menu{display:none;}

#wrapper .content .nav .menu li:hover .sub-menu li:hover .sub-menu{display:block; position:absolute;  left:240px; top:0px; background:#038d01; z-index:999; width:244px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
